Bug 728487 - perl-Shipwright-2.4.30 is available
Summary: perl-Shipwright-2.4.30 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Shipwright
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 10:39 UTC by Upstream Release Monitoring
Modified: 2012-01-11 16:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-11 16:19:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-05 10:39:46 UTC
Latest upstream release: 2.4.29
Current version in Fedora Rawhide: 2.4.28
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-15 10:45:48 UTC
Latest upstream release: 2.4.30
Current version in Fedora Rawhide: 2.4.28
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Robin Lee 2011-09-26 03:33:31 UTC
built 2.4.30 for rawhide and f16


Note You need to log in before you can comment on or make changes to this bug.